<div *ngIf="categoryObservable |async as category">
  <h1>{{category.name}}</h1>
  <!--display all questions of this category-->
  <ul>
    <li *ngFor="let question of questionsList">
      <hr>
      <h1>{{question.title}}</h1>
      <br>
      <div>Asked by : {{question.student.pseudonym}}</div>
      <br><br>
      <div>{{question.content}}</div>
      <br><br>
    </li>
  </ul>
</div>
